.uc-ya-map iframe{
    border-radius: 20px;
}

.t-text_md{
    font-size: 16px;
    line-height: 1.2;
}

@media screen and (min-width: 1200px) {
    .uc-projects .t-col_4 {
        max-width: 380px;
    }
    
    .uc-projects .t-col {
        margin-left: 10px;
        margin-right: 10px;
    }
}
    